/*================================ 
 Pactiv
 home.css
 
 Last Updated By: Ryan Perry
 Last Updated: 05/28/2013
================================*/


/*================================ 
 Structure
================================*/ 
aside {width:22.928571428571%;}
section#content {margin-left:22.928571428571%; width:74.428571428571%;}

@media screen and (max-width:600px) {
aside {width:100%;}
section#content {margin-left:0; width:100%;}
}

@media screen and (min-width:601px) and (max-width:800px) {
aside {width:100%;}
section#content {margin-left:0; width:100%;}

}

@media screen and (min-width:801px) and (max-width:1000px) {
aside {float:none; width:100%;}
section#content {margin-left:0; width:100%;}	

section#product-selector {display:none;}

div#toolbar {width:100%; margin:0; background-color:#0055a5; background-image:-webkit-linear-gradient(5deg, #00386d, rgba(0,56,109,0)); background-image:-moz-linear-gradient(5deg, #00386d, rgba(0,56,109,0)); background-image:-o-linear-gradient(5deg, #00386d, rgba(0,56,109,0)); background-image:-ms-linear-gradient(5deg, #00386d, rgba(0,56,109,0)); background-image:linear-gradient(5deg, #00386d, rgba(0,56,109,0));}
a#find-a-product {width:auto; float:left; background:none;}
a#my-favorites {color:#fff; background:none; font-size:1.125em; font-weight:normal; float:right; display:inline-block; width:auto; padding:0; margin-right:2.303262955854%;}
a#my-favorites > span {color:#b2cce3;}

}

@media screen and (min-width:1001px){
aside {width:22.928571428571%;}
section#content {min-height:800px; margin-left:22.928571428571%; width:74.428571428571%; margin-bottom:0;}
}


/*================================ 
 Home
================================*/ 
div#toolbar {margin:0;}
a#my-favorites {display:none;}

section#product-selector {background:#b2cce4; min-height:348px;}
section#product-selector ul {margin:0 0 13px 0; padding-left:9.345794392523%; border-bottom:1px solid #002a51;}
section#product-selector ul li {border-bottom:1px solid #8b9fb2;}
section#product-selector ul li span.wrap {display:block; background:transparent url('../images/global/icon_medium-blue-arrow.png') no-repeat right center;}

section#product-selector ul li.product-category {}
section#product-selector a:hover, section#product-selector:active {text-decoration:none;}
section#product-selector ul li.product-category a {color:#001c36; font-weight:bold; padding:15px 10.309278350515% 15px 17.182130584192%; display:block; line-height:normal; font-size:0.938em; background:transparent url('../images/product-selector/icon_large-blue-cube.png') no-repeat 5.154639175258% center;}
section#product-selector ul li.market-channel a {color:#001c36; font-weight:bold; padding:15px 10.309278350515% 15px 17.182130584192%; display:block; line-height:normal; font-size:0.938em; background:transparent url('../images/product-selector/icon_large-blue-channel.png') no-repeat 5.154639175258% center;}
section#product-selector ul li.application a {color:#001c36; font-weight:bold; padding:15px 10.309278350515% 15px 17.182130584192%; display:block; line-height:normal; font-size:0.938em; background:transparent url('../images/product-selector/icon_large-blue-cup.png') no-repeat 5.154639175258% center;}
section#product-selector ul li.favorites a {color:#001c36; font-weight:bold; padding:15px 10.309278350515% 15px 17.182130584192%; display:block; line-height:normal; font-size:0.938em; background:transparent url('../images/product-selector/icon_large-blue-star.png') no-repeat 5.154639175258% center;}

section#product-selector li.view-products {padding:15px 8.591065292096% 15px 0; border-bottom:none;}
section#product-selector li.view-products a {display:block;}
section#product-selector li.view-products span {color:#0055a5; display:block; margin:0 0 5px 0; text-align:center; font-weight:bold; font-size:0.875em;}

section#product-selector li.favorites {}
section#product-selector li.favorites em {color:#cb4248; font-style:normal;}

/*
section#product-selector div.text-search {padding-left:12.461059190031%; padding-bottom:14px; line-height:normal; height:40px;}
section#product-selector div.text-search span {text-transform:uppercase; font-weight:bold; color:#2d445c; font-size:0.875em; margin-right:3.55871886121%; display:inline-block;}
section#product-selector div.text-search input {width:62.633451957295%; height:40px; padding:0 2.358490566038% 0 18.867924528302%; font-family:inherit; font-size:0.938em; line-height:40px; background:url('../images/product-selector/icon_medium-blue-search.png') no-repeat 7px 10px #fff; border:1px solid #9eb6cb;}
*/

section#product-selector div.text-search {padding-left:12.461059190031%; padding-bottom:14px; line-height:normal; height:40px;}
section#product-selector div.text-search span {text-transform:uppercase; font-weight:bold; color:#2d445c; font-size:0.875em; margin-right:3.55871886121%; display:inline-block; float:left; line-height:40px;}
section#product-selector div.text-search-wrap {float:left; width:75%; height:40px; padding:0 2.358490566038%; background:#fff; border:1px solid #9eb6cb;}
section#product-selector div.text-search .text-search-input {font-family:inherit; width:88%; font-size:0.938em; line-height:40px; background:none; border:none; float:left; height:38px; line-height:38px; display:block;}
section#product-selector div.text-search .text-search-button {text-indent:-99999em; cursor:pointer; font-size:0; line-height:0; height:40px; width:16px; background:url('../images/product-selector/icon_medium-blue-search.png') no-repeat 0 center; border:none; float:right; display:block;}


section.option-flyout {display:none; position:absolute; background:#fff; z-index:20; width:100%; vertical-align:top; border-bottom:1px solid #e3e3e3; border-top:1px solid #e3e3e3;}
section.option-flyout > ul {width:100%; display:inline-block; vertical-align:top;}
section.option-flyout > ul > li {float:left; border-right:1px solid #e3e3e3;}
section.option-flyout > ul > li:last-child {border-right:none;}

section.option-flyout span.radiobutton {display:block; padding:0 0 0 12%;}
section.option-flyout span.radiobutton label {color:#95999b; font-size:0.875em; font-weight:bold;}
section.option-flyout span.radiobutton.checked label {color:#0c4e8c;}
section.option-flyout h3 {color:#454e53; font-size:1.125em; font-weight:bold; padding:0 0 0 12%; margin:0 0 15px 0;}
section.option-flyout div.overlay {background:#fff; opacity:.8; width:100%; height:100%; display:none; top:0; left:0; position:absolute; z-index:10;}
section.option-flyout img.category-image {width:100%; height:auto; display:block; position:absolute; z-index:1;}

section#product-category.option-flyout > ul > li {width:18.999073215941%; padding-top:22px; position:relative;}
section#product-category.option-flyout > ul > li > div.overlay {}
section#product-category.option-flyout > ul > li img.category-image {}
section#product-category.option-flyout > ul > li div.options {position:relative; z-index:2; margin-top:84.878048780488%; min-height:121px;}

section#market-channel.option-flyout > ul > li {width:24.83781278962%; padding-top:22px; position:relative;}
section#market-channel.option-flyout > ul > li img.category-image {bottom:0; right:0;}
section#market-channel.option-flyout > ul > li div.options {position:relative; z-index:2; min-height:425px;}

section#application.option-flyout {border-bottom:none;}
section#application.option-flyout > ul > li {width:31.974050046339%; border-bottom:1px solid #e3e3e3;}
section#application.option-flyout > ul > li:nth-child(3n) {border-right:none;}
section#application.option-flyout > ul > li a.application-option {display:block; width:100%; position:relative;}
section#application.option-flyout > ul > li a.application-option span {display:block; position:absolute; top:10px; left:12%; z-index:5; color:#454e53; font-weight:bold; font-size:1.125em;}
section#application.option-flyout > ul > li.selected a.application-option  span {color:#0c4e8c;}
section#application.option-flyout > ul > li a.application-option img {display:block; position:relative; z-index:1; width:100%; height:auto;}

section#feature {max-width:1042px; margin-bottom:1px; position:relative; padding-bottom:37.715930902111%;}
div#slider-nav {position:absolute; bottom:5%; left:2.747252747253%; z-index:5; width:50%;}
div#slider-nav > a {display:block; cursor:pointer; width:6px; height:6px; text-indent:-99999em; background:transparent url('../images/home/sprites_home.png') no-repeat -8px 0; float:left; margin-right:8px;}
div#slider-nav > a.active {background-position:0 0;}

section#feature div.slide-banner {position:absolute; max-width:1042px; display:none; vertical-align:top; width:100%; height:auto;}
section#feature div.slide-banner:first-child {display:inline-block;}
section#feature div.headline {position:absolute; z-index:10; background:#fff; padding:15px 2.303262955854%; top:36.25730994152%; width:52%; font-size:1.750em; font-weight:bold; color:#444; display:none;}
section#feature div.headline > p {margin:0; padding:0;}
section#feature div.product {position:absolute; right:0; top:0; z-index:15; width:47.984644913628%; max-width:500px; display:none;}
section#feature div.product img {display:block; max-width:500px; width:100% !important; height:auto !important;}
.lt-ie9 section#feature div.product img {background:transparent; -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";/* IE8 */ filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);/* IE6 & 7 */ zoom:1;}
section#feature div.background {display:none; background:transparent;}
section#feature div.background img {display:block; max-width:1042px; width:100% !important; height:auto !important;}
.lt-ie9 section#feature div.background img {background:transparent; -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";/* IE8 */ filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);/* IE6 & 7 */ zoom:1;}
section#feature a.learn-more {display:inline-block; font-size:0.571em; color:#737373; clear:left;}

section#updates {width:50.383877159309%;}
section#updates section.update {margin-bottom:15px; position:relative; min-height:97px;}
section#updates div.update-header {display:inline-block; width:80%; vertical-align:top; background:#333; margin:0 0 15px 0;}
section#updates h2 {background:#333; color:#fff; line-height:28px; height:28px; padding:0 0 0 5.714285714286%; float:left; display:inline-block;}
section#updates a.update-section-link {border-left:1px solid #fff; width:100px; float:right; font-size:0.875em; line-height:28px; height:28px;}
section#updates ul {margin:0 0 0 3.809523809524%; font-size:0.813em;}
section#updates ul strong {color:#646464; font-size:1.077em; margin-right:10px; text-align:right; display:inline-block; width:55px;}
section#updates p {margin:0 0 0 3.809523809524%; font-size:0.875em;}

@media screen and (min-width:1401px) {
section#updates img.update-thumb {max-width:143px; position:absolute; top:0; left:-144px;}
}

@media screen and (max-width:1400px) {
section#updates img.update-thumb {left:0; width:120px; height:auto; position:relative; float:left; margin-right:10px;}
section#updates section.update {min-height:125px;}	
/*section#updates section.update:first-child img.update-thumb {display:none !important;}*/
}

@media screen and (max-width:1200px) {
section#feature div.headline {width:52%; top:25%;}

}

@media screen and (min-width:1051px) {
/*section#updates section.update:nth-child(2) img.update-thumb {display:block !important;}*/		
}

@media screen and (max-width:1050px) {
/*section#updates section.update:nth-child(2) img.update-thumb {display:none !important;}*/	
}


@media screen and (max-width:1000px) {

div#toolbar {width:100%; margin:0; background-color:#0055a5; background-image:-webkit-linear-gradient(5deg, #00386d, rgba(0,56,109,0)); background-image:-moz-linear-gradient(5deg, #00386d, rgba(0,56,109,0)); background-image:-o-linear-gradient(5deg, #00386d, rgba(0,56,109,0)); background-image:-ms-linear-gradient(5deg, #00386d, rgba(0,56,109,0)); background-image:linear-gradient(5deg, #00386d, rgba(0,56,109,0));}	


a#find-a-product {background:none; float:left; display:inline-block; width:auto; font-size:1.125em;}
a#find-a-product > span {padding-right:15px; background-position:right center;}
a#my-favorites {color:#fff; background:none; font-size:1.125em; font-weight:normal; float:right; display:inline-block !important; width:auto; padding:0; margin-right:2.303262955854%;}
a#my-favorites > span {color:#b2cce3;}

section#product-selector {display:none;}	

section.option-flyout {display:none;}

section#feature div.headline {width:55%;}
section#feature div.product {width:46.419270833333%;}

section#updates {width:50%;}
section#updates section.update {width:100%; display:inline-block; margin-bottom:15px; vertical-align:top;}	
/*
section#updates section.update:first-child img.update-thumb {display:block !important;}	
section#updates section.update:nth-child(2) img.update-thumb {display:block !important;}
*/
section#updates div.update-header {width:100%;}
section#updates h2 {padding-left:3.80952%;}
section#updates img.update-thumb {left:0; width:120px; height:auto; position:relative; float:left; margin-right:10px;}
}

@media screen and (max-width:800px) {
div#toolbar {margin:0; background-color:#0055a5; background-image:-webkit-linear-gradient(5deg, #00386d, rgba(0,56,109,0)); background-image:-moz-linear-gradient(5deg, #00386d, rgba(0,56,109,0)); background-image:-o-linear-gradient(5deg, #00386d, rgba(0,56,109,0)); background-image:-ms-linear-gradient(5deg, #00386d, rgba(0,56,109,0)); background-image:linear-gradient(5deg, #00386d, rgba(0,56,109,0));}	


a#find-a-product {background:none; float:left; display:inline-block; width:auto; font-size:1.125em;}
a#find-a-product > span {padding-right:15px; background-position:right center;}
a#my-favorites {color:#fff; background:none; font-size:1.125em; font-weight:normal; float:right; display:inline-block !important; width:auto; padding:0; margin-right:2.303262955854%;}
a#my-favorites > span {color:#b2cce3;}

section#feature div.headline {font-size:1.250em; top:25%;}	
section#feature a.learn-more {font-size:0.800em;}
	
section#updates h2 {}
section#updates a.update-section-link {}
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width:800px), only screen and (-moz-min-device-pixel-ratio: 2) and (max-width:800px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width:800px), only screen and (min-device-pixel-ratio: 2) and (max-width:800px), only screen and (min-resolution: 2dppx) and (max-width:800px) {
.modern div#slider-nav > a {background-size:6px 6px; background:transparent url('../images/home/mobile_home-slider-pager@2x.png') no-repeat 0 0;}
.modern div#slider-nav > a.active {background-size:6px 6px; background:transparent url('../images/home/mobile_home-slider-pager-active@2x.png') no-repeat 0 0;}
}

@media screen and (max-width:600px) {
section#feature {padding-bottom:90%;}

div#slider-nav {top:44%; bottom:auto; right:0; left:auto;}
div#slider-nav > a {background-position:-8px -8px;}
div#slider-nav > a.active {background-position:0 -8px;}

section#feature div.headline {position:relative; float:right; width:51.5625%; font-size:0.938em; padding:30px 0; background:none;}
section#feature div.product {position:relative; float:left; margin-top:-25%; width:44.375%;}
section#feature a.learn-more {font-size:0.933em;}

section#updates {width:100%;}
section#updates img.update-thumb {position:relative; float:left; margin-right:10px;}
section#updates h2 {max-width:none;}
section#updates p {margin:0 4.6875% 0 0;}
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width:600px), only screen and (-moz-min-device-pixel-ratio: 2) and (max-width:600px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width:600px), only screen and (min-device-pixel-ratio: 2) and (max-width:600px), only screen and (min-resolution: 2dppx) and (max-width:600px) {
.modern div#slider-nav > a {background-size:6px 6px; background:transparent url('../images/home/mobile_home-slider-pager@2x.png') no-repeat 0 0;}
.modern div#slider-nav > a.active {background-size:6px 6px; background:transparent url('../images/home/mobile_home-slider-pager-active@2x.png') no-repeat 0 0;}
}



